ubuntu/+source/xserver-xorg-video-vesa:ubuntu/karmic

Last commit made on 2009-08-02
Get this branch:
git clone -b ubuntu/karmic https://git.launchpad.net/ubuntu/+source/xserver-xorg-video-vesa
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/karmic
Repository:
lp:ubuntu/+source/xserver-xorg-video-vesa

Recent commits

dcd1294... by Brice Goglin <email address hidden> on 2009-08-01

Import patches-unapplied version 1:2.2.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4fe693d0601e83fb448513169de07b0cd5349c21

New changelog entries:
  * New upstream release.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.

4fe693d... by Julien Cristau on 2009-04-09

Import patches-unapplied version 1:2.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 224e71aaaabfb54a6a8594606970880fe432a1fb

New changelog entries:
  * New upstream release.
  * Upload to unstable.

224e71a... by Julien Cristau on 2009-01-25

Import patches-unapplied version 1:2.1.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 956de49c8de6681393368fd3b32c86f03786aec6

New changelog entries:
  * New upstream release.
  * Allow parallel builds.
  * Run autoreconf on build; add build-deps on automake, libtool and
    xutils-dev.
  * Build against xserver 1.6 rc1.
  * Add myself to Uploaders, and remove Branden with his permission.
  * Build against xserver 1.5 rc5.

956de49... by Brice Goglin <email address hidden> on 2008-07-01

Import patches-unapplied version 1:2.0.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 211a17b957622cc5fb0dbd245f235a1ec5d002fc

New changelog entries:
  * New upstream release.
  * Add upstream URL to debian/copyright.
  * Remove XS- prefix to Vcs-* fields.
  * Bump Standards-Version to 3.7.3, no change needed.
  * Run dpkg-shlibdeps with --warnings=6. Drivers reference symbols from
    /usr/bin/Xorg and other modules, and that's not a bug, so we want
    dpkg-shlibdeps to shut up about symbols it can't find.
    + Build-depend on dpkg-dev >= 1.14.17 for dpkg-shlibdeps --warnings.

211a17b... by David Nusinow <email address hidden> on 2007-09-16

Import patches-unapplied version 1:1.3.0-4 to debian/lenny

Imported using git-ubuntu import.